WFINDENT(1)

NAME
wfindent - Indents, converts and relabels Fortran program sources

SYNOPSIS
wfindent [OPTION]... [-] [FILE]...

DESCRIPTION
Wfindent is a wrapper for findent(1), calling findent for each of the files. The files are overwritten by the modified version. A sanity check is made before overwriting an input file. Files that are not regular and readable and writable are silently skipped.

NOTE
The end of the options is reached when a flag containing a '.' (e.g. 'prog.f90') is found, or when the flag '-' is found.

See 'man 1 findent' or 'findent -h' for the options. Only options that create a (probably modified) version of the input are effective.

ENVIRONMENT
The environment variable FINDENT influences the working of wfindent. If set, wfindent will use this as the location of findent.

EXAMPLE:

  wfindent -i4 *.f90

COPYRIGHT
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.